<?php
declare(strict_types=1);

namespace app\listener\chat;

use think\swoole\WebSocket;

/**
 * 正在输入监听器
 */
class ChatTyping
{
    public function handle(array $data, WebSocket $ws): void
    {
        // 暂时不实现，预留接口
    }
}
